
Foreman - Refactor #5922

compute resource #random_password to use SecureRandom() 

05/25/2014 07:59 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1472

  

Description

Associated revisions

Revision 424f6d72 - 10/06/2014 10:28 AM - Joseph Magen

fixes #5922 - compute resource #random_password to use SecureRandom()

History

#1 - 05/25/2014 08:01 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1472

#2 - 06/11/2014 02:53 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#3 - 07/07/2014 07:22 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#4 - 07/30/2014 06:49 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#5 - 08/07/2014 03:39 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1472 added

#6 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#7 - 09/10/2014 07:20 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#8 - 09/30/2014 10:41 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#9 - 10/06/2014 11:04 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 424f6d72f503401d0fa4b891deb921dc5b7370f9.

05/11/2024 1/2

https://github.com/theforeman/foreman/pull/1472
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/424f6d72f503401d0fa4b891deb921dc5b7370f9


#10 - 10/07/2014 03:40 AM - Daniel Lobato Garcia

- translation missing: en.field_release set to 21
